Subject: bug#49997: 27.2; idle-time reset when switching desktop-page

From: martin rudalics <[email-masked]>
Date: Mon, 11 Oct 2021 13:11:05 +0200

> Martin, I think everybody agreed that your patch looked like basically
 > the right thing, but as far as I can see, it wasn't applied.  Was there
 > something more you wanted to check before pushing it, or were you just
 > waiting until after the emacs-28 branch was cut (so that it can be
 > pushed to master)?

I wanted to understand it first.  Or maybe I was just waiting for Peter
to say that he uses it for quite a while now without problems and if we
could finally install it ...

martin